﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26403.7
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AutomaticalChemistry", "AutomaticalChemistry\AutomaticalChemistry.csproj", "{112CECAB-AC25-4AC7-9725-F2F4CE6F9C2E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{112CECAB-AC25-4AC7-9725-F2F4CE6F9C2E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{112CECAB-AC25-4AC7-9725-F2F4CE6F9C2E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{112CECAB-AC25-4AC7-9725-F2F4CE6F9C2E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{112CECAB-AC25-4AC7-9725-F2F4CE6F9C2E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
